 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en"> 
 
<head> 
	<title>APPOYO.com   |   s o c i a l   v i r a l   p e r f o r m a n c e   in   3D</title> 
	<meta name="copyright" content="Copyright (c) APPOYO.com 2009" /> 
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /> 
 
	<title>A p p o y o . c o m</title> 
<meta name="description" content="a p p o y o . c o m" /> 
<meta name="keywords" content="3D, Video, Flash" /> 
<meta name="Generator" content="Elxis - Copyright (C) 2006-2010 Elxis.org. All rights reserved." /> 
<meta name="robots" content="index, follow" /> 
<base href="http://appoyo.com/" /> 
<link href="http://appoyo.com/includes/standard.css" rel="stylesheet" type="text/css" media="all" /> 
<script type="text/javascript" src="http://appoyo.com/administrator/includes/js/ajax_new.js"></script> 
<script type="text/javascript" src="http://appoyo.com/includes/js/elxis.js"></script> 
<link rel="alternate" type="application/rss+xml" title="Elxis RSS feeds" href="http://appoyo.com/cache/rss20-english.xml" /> 
<link rel="shortcut icon" href="http://appoyo.com/images/favicon.ico" /> 
 
	<link href="http://appoyo.com/templates/appoyo_site_template/css/template_css.css" rel="stylesheet" type="text/css" media="all" /> 
		<script src="/Scripts/swfobject_modified.js" type="text/javascript"></script> 
		
	<link href="http://appoyo.com/modules/dsmenu/dsmenu_h_en.css" rel="stylesheet" type="text/css" />	
		
 
	<script type="text/javascript" src="http://appoyo.com/templates/appoyo_site_template/js/prototype.js"></script> 
	<script type="text/javascript" src="http://appoyo.com/templates/appoyo_site_template/js/scriptaculous.js?load=effects,builder"></script> 
	<script type="text/javascript" src="http://appoyo.com/templates/appoyo_site_template/js/lightbox.js"></script> 
 
	<link rel="stylesheet" href="http://appoyo.com/templates/appoyo_site_template/css/lightbox.css" type="text/css" media="screen" /> 
 
 
 
</head> 
 
<body> 
  <script src="http://static.ak.connect.facebook.com/js/api_lib/v0.4/FeatureLoader.js.php" type="text/javascript"></script>
  <script type="text/javascript"> 
       FB_RequireFeatures(["XFBML"], function(){ FB.Facebook.init("<%= Facebooker::Session.api_key %>", "<%=Current_site%>xd_receiver.htm"<% if session[:facebook_session]%>, {"ifUserNotConnected" : '?logout=yes<%if params[:locale]%>&locale=<%=params[:locale]%><%end%>' }<%end%>); });
        
  </script> 
 
	<div id="mainlayer"> 
    
		<div align="center">
        <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
       <div id="container"  align="left" style="width:800px;"> 
         <%= fb_connect_javascript_tag %>
         <%= init_fb_connect "XFBML"%>     
        <%=yield%>
			</div>
     </div>
	</div>	
</body> 
</html>
